#menu {
	background-color: #336699;
	height: 55px;
	width: 1010px;
	
}
#menu ul {
	margin:0;
	padding:0;
}
#menu li {
	list-style-type:none;
	float:left;
	display:block;
	width:auto;
	height:55px;
	text-align:center;
	line-height:55px;
	font-family:Tahoma, Geneva, sans-serif;
	
}
#menu li a {
	text-decoration:none;
	color:#FFF;
	display:block;
	width:auto;
	height:55px;
	padding:0 15px;
	line-height:55px;
}
#menu li:hover {
	background-color:#368bca;
}
	
	